<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

// Set update info with file structure to update
$update_info = array(
	'version'	=> array('from' => '3.1.0-RC4', 'to' => '3.1.1'),
	'files'		=> array(
		'adm/style/acp_logs.html',
		'adm/style/admin.css',
		'adm/style/timezone_option.html',
		'assets/javascript/core.js',
		'assets/javascript/editor.js',
		'common.php',
		'composer.lock',
		'config/auth.yml',
		'config/avatar.yml',
		'config/captcha.yml',
		'config/console.yml',
		'config/content.yml',
		'config/cron.yml',
		'config/db.yml',
		'config/event.yml',
		'config/mimetype_guesser.yml',
		'config/notification.yml',
		'config/parameters.yml',
		'config/password.yml',
		'config/profilefield.yml',
		'config/services.yml',
		'config/tables.yml',
		'config/user.yml',
		'feed.php',
		'includes/acp/acp_ban.php',
		'includes/acp/acp_board.php',
		'includes/acp/acp_database.php',
		'includes/acp/acp_icons.php',
		'includes/acp/acp_main.php',
		'includes/acp/acp_styles.php',
		'includes/acp/acp_users.php',
		'includes/acp/info/acp_styles.php',
		'includes/constants.php',
		'includes/functions.php',
		'includes/functions_acp.php',
		'includes/functions_compatibility.php',
		'includes/functions_compress.php',
		'includes/functions_content.php',
		'includes/functions_display.php',
		'includes/functions_download.php',
		'includes/functions_posting.php',
		'includes/functions_privmsgs.php',
		'includes/functions_user.php',
		'includes/mcp/mcp_ban.php',
		'includes/mcp/mcp_main.php',
		'includes/mcp/mcp_queue.php',
		'includes/mcp/mcp_warn.php',
		'includes/ucp/ucp_auth_link.php',
		'includes/ucp/ucp_login_link.php',
		'includes/ucp/ucp_notifications.php',
		'includes/ucp/ucp_pm.php',
		'includes/ucp/ucp_pm_compose.php',
		'includes/ucp/ucp_pm_viewfolder.php',
		'includes/ucp/ucp_pm_viewmessage.php',
		'includes/ucp/ucp_prefs.php',
		'includes/ucp/ucp_profile.php',
		'includes/ucp/ucp_register.php',
		'language/en/acp/board.php',
		'language/en/acp/email.php',
		'language/en/acp/profile.php',
		'language/en/acp/search.php',
		'language/en/common.php',
		'language/en/help_faq.php',
		'language/en/install.php',
		'language/en/memberlist.php',
		'language/en/migrator.php',
		'language/en/ucp.php',
		'memberlist.php',
		'phpbb/auth/auth.php',
		'phpbb/auth/provider/oauth/oauth.php',
		'phpbb/auth/provider_collection.php',
		'phpbb/avatar/driver/local.php',
		'phpbb/avatar/driver/remote.php',
		'phpbb/cache/driver/memory.php',
		'phpbb/console/command/cache/purge.php',
		'phpbb/console/command/db/console_migrator_output_handler.php',
		'phpbb/console/command/db/migrate.php',
		'phpbb/controller/helper.php',
		'phpbb/cron/manager.php',
		'phpbb/cron/task/core/queue.php',
		'phpbb/datetime.php',
		'phpbb/db/html_migrator_output_handler.php',
		'phpbb/db/log_wrapper_migrator_output_handler.php',
		'phpbb/db/migration/data/v30x/release_3_0_12_rc1.php',
		'phpbb/db/migration/data/v30x/release_3_0_5_rc1.php',
		'phpbb/db/migration/data/v30x/release_3_0_8_rc1.php',
		'phpbb/db/migration/data/v310/bot_update.php',
		'phpbb/db/migration/data/v310/contact_admin_form.php',
		'phpbb/db/migration/data/v310/gold.php',
		'phpbb/db/migration/data/v310/notifications_use_full_name.php',
		'phpbb/db/migration/data/v310/profilefield_field_validation_length.php',
		'phpbb/db/migration/data/v310/rc5.php',
		'phpbb/db/migration/data/v310/rc6.php',
		'phpbb/db/migration/data/v310/remove_acp_styles_cache.php',
		'phpbb/db/migration/data/v31x/style_update.php',
		'phpbb/db/migration/data/v31x/v311.php',
		'phpbb/db/migrator.php',
		'phpbb/db/migrator_output_handler_interface.php',
		'phpbb/db/null_migrator_output_handler.php',
		'phpbb/db/tools.php',
		'phpbb/message/form.php',
		'phpbb/notification/type/admin_activate_user.php',
		'phpbb/pagination.php',
		'phpbb/passwords/driver/bcrypt.php',
		'phpbb/passwords/driver/bcrypt_wcf2.php',
		'phpbb/passwords/driver/helper.php',
		'phpbb/passwords/driver/md5_mybb.php',
		'phpbb/passwords/driver/md5_phpbb2.php',
		'phpbb/passwords/driver/md5_vb.php',
		'phpbb/passwords/driver/salted_md5.php',
		'phpbb/passwords/driver/sha1.php',
		'phpbb/passwords/driver/sha1_smf.php',
		'phpbb/passwords/driver/sha1_wcf1.php',
		'phpbb/passwords/driver/sha_xf1.php',
		'phpbb/profilefields/type/type_base.php',
		'phpbb/profilefields/type/type_string_common.php',
		'phpbb/search/fulltext_sphinx.php',
		'phpbb/session.php',
		'phpbb/symfony_request.php',
		'phpbb/template/base.php',
		'phpbb/user.php',
		'phpbb/user_loader.php',
		'phpbb/version_helper.php',
		'posting.php',
		'search.php',
		'styles/prosilver/style.cfg',
		'styles/prosilver/template/captcha_default.html',
		'styles/prosilver/template/captcha_qa.html',
		'styles/prosilver/template/captcha_recaptcha.html',
		'styles/prosilver/template/forum_fn.js',
		'styles/prosilver/template/forumlist_body.html',
		'styles/prosilver/template/memberlist_email.html',
		'styles/prosilver/template/memberlist_view.html',
		'styles/prosilver/template/search_results.html',
		'styles/prosilver/template/timezone_option.html',
		'styles/prosilver/template/ucp_pm_message_header.html',
		'styles/prosilver/template/ucp_pm_viewmessage.html',
		'styles/prosilver/template/ucp_profile_profile_info.html',
		'styles/prosilver/template/viewforum_body.html',
		'styles/prosilver/template/viewtopic_body.html',
		'styles/prosilver/theme/bidi.css',
		'styles/prosilver/theme/common.css',
		'styles/prosilver/theme/cp.css',
		'styles/prosilver/theme/forms.css',
		'styles/prosilver/theme/responsive.css',
		'styles/subsilver2/style.cfg',
		'styles/subsilver2/template/forumlist_body.html',
		'styles/subsilver2/template/memberlist_email.html',
		'styles/subsilver2/template/timezone_option.html',
		'styles/subsilver2/template/viewforum_body.html',
		'styles/subsilver2/template/viewtopic_body.html',
		'viewtopic.php',
	),
	'binary'		=> array(),
	'deleted'		=> array(
		'config/auth_providers.yml',
		'config/avatars.yml',
		'config/cron_tasks.yml',
		'config/migrator.yml',
		'config/mimetype_guessers.yml',
		'config/notifications.yml',
		'config/passwords.yml',
		'config/profilefields.yml',
		'phpbb/di/pass/kernel_pass.php',
	),
);
